Bug 245511 - EPEL CVS Branches for fortune-mod
EPEL CVS Branches for fortune-mod
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: fortune-mod (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Jeff Sheltren
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-24 14:47 EDT by Jeff Sheltren
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-25 15:07:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Jeff Sheltren 2007-06-24 14:47:04 EDT
Package Change Request
======================
Package Name: fortune-mod
New Branches: EL-4 EL-5

I think this had been done before, and there is currently an EPEL BZ entity for fortune-mod, but now I 
don't see either EL-4 or EL-5 directories in CVS.
Comment 1 Kevin Fenzi 2007-06-25 14:59:19 EDT
Odd. Yes, it was in owners.epel.list and in bugzilla, but hadn't been branched
that I could see. 

Branches created. 
Comment 2 Jeff Sheltren 2007-06-25 15:07:17 EDT
Thanks, Kevin.

Note You need to log in before you can comment on or make changes to this bug.